<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b824b7c8cc762f80ca4f518cf444e1a">
  <dict>
    <!--2021-12-29 17:57:31.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
